PHP 5.4.36 Released

Pré-requis

Configuration nécessaire pour l'installation sous Windows

Les binaires sont disponibles depuis http://www.imagemagick.org/ ; vous pouvez ainsi charger cette extension sous Windows sans devoir compiler quoi que ce soit.

Configuration nécessaire pour l'installation sous les autres plates-formes

PHP >= 5.1.3 et ImageMagick >= 6.2.4 sont nécessaires. Le nombre de formats supportés par Imagick est totalement dépendant de ceux supportés par votre installation ImageMagick. Par exemple, Imagemagick a besoin de ghostscript pour effectuer les opérations relatives aux PDF.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top